	html {

			}
	body {
		margin: 0px;
		padding: 0px;
		background: #000;
		width: 100%;
		height: 100%;
	}
	a{
		color:#FFFFFF;
	}
	#imageFlow {
		position: absolute;
		width: 100%;
		height: 80%;
		left: 0%;
		top: 10%;
		background: #000;
	}
	#imageFlow .diapo {
		position: absolute;
		left: -3000px;
		cursor: pointer;
		-ms-interpolation-mode: nearest-neighbor;
	}
	#imageFlow .link {
		border: dotted #fff 0px;
		margin-left: -1px;
		margin-bottom: -1px;
	}
	#imageFlow .bank {
		visibility: hidden;
	}
	#imageFlow .top {
		position: absolute;
		width: 100%;
		height: 40%;
		background: #222;
	}
	#imageFlow .text {
		position: absolute;
		left: 0px;
		width: 100%;
		bottom: 16%;
		text-align: center;
		color: #FFF;
		font-family: verdana, arial, Helvetica, sans-serif;
		z-index: 1000;
	}
	#imageFlow .contenttext {
		position: absolute;
		left: 0px;
		width: 80%;
		padding: 10px;
		background: #111111;
		top: 10%;
		text-align: left;
		color: #FFF;
		font-family: verdana, arial, Helvetica, sans-serif;
		z-index: 1000;
                margin-left:10%;
	}
	#imageFlow .title {
		font-size: 0.9em;
		font-weight: bold;
	}
	#imageFlow .legend {
		font-size: 0.8em;
	}
	#imageFlow .scrollbar {
		position: absolute;
		left: 10%;
		bottom: 10%;
		width: 80%;
		height: 16px;
		z-index: 1000;
	}
	#imageFlow .track {
		position: absolute;
		left: 1%;
		width: 98%;
		height: 16px;
		filter: alpha(opacity=30);
		opacity: 0.3;
	}
	#imageFlow .arrow-left {
		position: absolute;
	}
	#imageFlow .arrow-right {
		position: absolute;
		right: 0px;
	}
	#imageFlow .bar {
		position: absolute;
		height: 16px;
		left: 25px;
	}
	#imageFlow .dan{
                font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,"Arial Baltic";
                color:white; 
                font-style:italic; 
                margin-left:10px;
                margin-top:-45px;
	}
	#imageFlow .dan a{
                font-size:40px; 
                text-decoration:none; 
	}
	#imageFlow .pagination{
                font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,"Arial Baltic";
                color:white; 
                font-style:italic; 
                margin-left:10px;
                margin-top:25px;
	}
	#imageFlow .pagination a{
                font-size:12px; 
                text-decoration:none; 
	}
	#imageFlow .menu{
                font-family:"Lucida Grande","Lucida Sans","Lucida Sans Unicode",Arial,"Arial Baltic";
                color:white; 
                font-style:italic; 
                margin-right:-10px;
                width:240px;
                margin-top:-55px;
                float:right;
	}